
PAMP - Bug #295

Redesign is needed for Add features screen (Portal)

03/21/2017 02:57 PM - Osama Zgool

Status: Closed Start date: 03/21/2017

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Portal Transaction Number:  

Sub-Category: Add Features Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

History

#1 - 03/28/2017 10:48 AM - Saleh Al Khatib

- Status changed from Open to Fixed

#2 - 04/30/2017 04:10 PM - Saleh Al Khatib

- Assignee changed from Saleh Al Khatib to Osama Zgool

#3 - 05/09/2017 05:27 PM - Osama Zgool

- Status changed from Fixed to Closed

Issue Fixed.

QA retest Passed.

The design is good.

Issue closed.

Files

ReDesignAddFeatures.jpg 62 KB 03/21/2017 Osama Zgool
